[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.CaretPos

CaretPos - the position of the Caret indicator in the text

## Declaration

Source position: stdctrls.pp line 758

`public property TCustomEdit.CaretPos: TPoint read GetCaretPos write SetCaretPos;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.